View Issue Details

IDProjectCategoryView StatusLast Update
0002687Far ManagerCodepage Detector (UCD)public2014-06-04 21:13
ReporterJohnDoeAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002687: Меню кодировок: пропадает сепаратор --Other--
DescriptionОшибка проявляется если добавить в Избранные первую в списке кодировку
Steps To ReproduceЗапускаю фар с новым чистым профилем, открываю меню кодировок, выбираю ПЕРВУЮ кодировку из Other ("37 | IBM EBCDIC - США и Канада").
Далее c помощью Ins помещаю её в Favorites, и закрываю меню.
При следующем открытии пропадает пункт с секцией Other.

Если установить курсор на выбранный ранее пункт и нажать Del, то пропадёт пункт "1201 | UTF-16 (Big endian)".
Additional InformationВоспроизводится по крайней мере начиная с Far30b3440.x86.20130601
В Far30b3437.x86.20130531 ещё не воспроизводится
TagsNo tags attached.
Build3933

Activities

DrKnS

2014-06-03 03:21

administrator   bugnote:0012451

3933

Странно, что оно вообще хоть как-то работало.

JohnDoe

2014-06-03 15:00

updater   bugnote:0012455

С этим порядок.

Issue History

Date Modified Username Field Change
2014-06-02 23:09 JohnDoe New Issue
2014-06-03 03:21 DrKnS Note Added: 0012451
2014-06-03 03:21 DrKnS Assigned To => DrKnS
2014-06-03 03:21 DrKnS Status new => feedback
2014-06-03 15:00 JohnDoe Note Added: 0012455
2014-06-03 15:00 JohnDoe Status feedback => assigned
2014-06-04 21:13 DrKnS Build => 3933
2014-06-04 21:13 DrKnS Status assigned => closed
2014-06-04 21:13 DrKnS Resolution open => fixed
2014-06-04 21:13 DrKnS Fixed in Version => 3.0